/*
Theme Name: Child of Twenty Twelve
Description: Twenty Twelve child theme with a twist or two
Author: Mike Deegan
Version: 0.0.1
Template: twentytwelve
*/

/* Imports all styles from the Twenty Twelve stylesheet */
@import url('../twentytwelve/style.css');

*, *:after, *:before {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    background: #115B35 url('images/AA-Lismore-Self-Storage-Sheds-background.png');
}

body, body .site {
    background-color: transparent;
    padding: 0;
}
body .site {
    width: 960px;
    max-width: 960px;
    box-shadow: none;
    margin: 15px auto 0 auto;
}
.site-header {
    color: #fff;
    padding: 0;
}

div#business-logo {
    display: inline-block;
    float: left;
}
div#business-logo a img#aastorage-logo { 
    padding-left: 40px;
}

div#business-name {
    display: inline-block;
    float: right;
    margin-top: 30px;
}
div#business-name h1 {
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 51.65px;
    text-shadow: 1px 3px 0px rgba(0, 0, 0, 1);
    line-height: 1;
}
div#business-slogan {
    display: inline-block;
    float: right;
    margin-top: 10px;
}
div#business-slogan h2 {
    font-family: Arial, sans-serif;
    font-size: 27.87px;
    color: #fff;
    line-height: 1;
}
div#main.wrapper {
    clear: both;
}
div#aa-storage-content {
    clear: both;
    margin-top: 20px;
}

div#aa-storage-sidebar-contact {
    display: inline-block;
    float: left;
    background-color: #fff;
    width: 320px;
    min-width: 320px;
    max-width: 320px;
    padding: 22px;
}
div#aa-storage-addr {
    display: inline-block;
    float: left;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #0b2c1b;
}
div#aa-storage-map {
    display: inline-block;
    float: right;
    margin-top: 10px;
}
div#aa-storage-map a {
    text-decoration: none;
    color: #fff;
}
div#aa-storage-enquiries {
    display: inline-block;
    clear: both;
    float: none;
    width: 100%;
}
.managing-agent {
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #2f4438;
    margin-top: 25px;
    line-height: 1.2em;
}
.managing-agent-contact {
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin-top: 10px;
    line-height: 1.4em;
}
div#aa-storage-enquiries p.managing-agent-contact a {
    outline: none;
    color: #000;
    text-decoration: none;
}
div#aa-storage-enquiries p.managing-agent-contact a :hover {
    color: #000;
}

/* Gravity Form */

div#aa-storage-gravity-form {
    position: relative;
    display: inline-block;
    clear: both;
    float: none;
    background-color: #c6d9cf;
    margin-top: 25px;
    padding: 15px;
    min-height: 410px;
}
div#aa-storage-gravity-form p.form-name {
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #0c5531!important;
}
button, .button {
    border: 0!important;
    border-radius: 0!important;
    font-family: "Arial Narrow", Arial, sans-serif; 
    background-color: #0c5531!important;
    color: #fff;
    padding: 10px;
}

div#aa-storage-gravity-form input#gform_submit_button_1.gform_button.button { 
    position: absolute; 
    top: 15px; 
    right: 0px; 
    width: 20%!important;
    background-color: #0c5531!important;
    background-image: none;
    color: #fff;    
    padding: 5px;
}

.gform_wrapper {
    margin: 16px 0 0 0!important;
    max-width: 100%!important;
}

.gform_wrapper div.validation_error {
    font-family: Arial, sans-serif!important;
    font-size: 15px!important;
    margin-top: 20px;
    max-width: 70%;
}
div#aa-storage-gravity-form div.gform_confirmation_wrapper {
    font-family: Arial, sans-serif!important;
    font-size: 15px!important;
    margin-top: 20px;
}

div#aa-storage-gravity-form div.gform_confirmation_wrapper .gform_confirmation_message {
    padding-left: 10px!important; 
    padding-right: 10px!important;
}

.gform_wrapper div.validation_message {
    font-family: Arial, sans-serif!important;
    font-size: 12px!important;
}

.gform_wrapper input.medium, 
.gform_wrapper select.medium, 
.gform_wrapper textarea.textarea.small, 
.gform_wrapper textarea.textarea.small {
    width: 100%!important;
}
.gform_wrapper .top_label input.small, 
.gform_wrapper .top_label select.small, 
.gform_wrapper .top_label textarea.textarea.small, 
.gform_wrapper .hidden_label textarea.textarea.small {
    width: 100%!important;
}

.gform_wrapper .top_label .gfield_label {
    font-weight: normal!important;
    color: #0c5531!important;
    font-family: Arial, sans-serif!important;
    font-size: 14px!important;
}
.gform_wrapper .gform_footer {
    clear: both;
    margin: 0!important;
    padding: 0!important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

div#aa-storage-primary-container {
    clear: both;
    margin: 0!important;
    padding: 0!important;
    overflow: hidden;
}

div#aa-storage-primary {
    float: right;
    width: 616px;
    margin-left: 24px;
}
div#aa-storage-slider {
    height: 373px;
    min-height: 373px;  /* 373 = 348 + 25px margin-bottom */
    background-color: grey;
    border-bottom: 25px solid #062a18;
}
div#aa-storage-primary-content {
    margin-top: 20px;
}
div#aa-storage-key-benefits,
div#aa-storage-service-area {
    float: left;
    font-family: Arial, sans-serif;
    font-size: 26.43px;
    line-height: 40px;
    color: #fff;
}
div#aa-storage-service-area { 
    margin-top: 10px;
}
div#aa-storage-key-benefits ul {
    margin-left: 25px;
}
div#aa-storage-key-benefits li {
    list-style-image: url('images/blackdot.png')
}
div#aa-storage-downloadable {
    background-color: #062a18;
    color: #9bbdab;
    float: right;
    font-family: "Arial Narrow",Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    max-width: 210px;
    min-width: 210px;
    padding: 14px;
    width: 210px;
}
div#aa-storage-downloadable a {
    text-decoration: none;
    color: #9bbdab;
}
div#aa-storage-downloadable a:hover {
    text-decoration: none;
    color: #9bbdab;
}

div#aa-storage-association {
    float: right;
    margin-top: 20px;
    background-color: #fff;
}
footer[role="contentinfo"] {
    border-top: none;
    margin-top: 0;
    padding: 1em 0;
}

footer#colophon div.site-info {
    background-color: #062a18;
    color: #9bbdab;
    text-align: right;
    padding-right: 10px;
}
footer#colophon div.site-info a {
    font-family: Arial, sans-serif!important;
    font-size: 10px!important;
    text-decoration: none;
    color: #1a6841;
}
footer#colophon div.site-info a:hover {
    text-decoration: none;
    color: #1a6841;
}

.desktopShow { display: inline; }
.desktopHide { display: none; }

/* Media Queries */


@media screen and ( max-width : 959px) {

    div#aa-storage-slider {
        height: 192px;  /* 181 + 25px margin-bottom */
        min-height: 192px;
        max-height: 192px;
        margin-left: 20px;
    }

    div#aa-storage-key-benefits {
        margin-bottom: 15px;
    }

    div#aa-storage-service-area {
        margin-left: 25px;
    }

    div#aa-storage-downloadable {
        float: left;
        font-size: 14px;
        width: 117px;
        min-width: 117px;
        max-width: 117px;
        padding: 9px;
        margin-left: 20px;
    }

    div#aa-storage-association {
        float: right;
        width: 168px;
        min-width: 168px;
        max-width: 168px;
        margin-top: 0px;
        margin-left: 0px;
        height: 100px;
        min-height: 100px;
    }

    div#aa-storage-association img {
        width: 168px;
        min-width: 168px;
        max-width: 168px;
        padding-top: 20px;
    }
}

@media screen and ( min-width : 640px ) and ( max-width : 959px) {
    /*    html { background: red; }*/
    .tabletShow { display: inline; }
    .tabletHide { display: none; }

    body .site {
        max-width: 640px;
        width: 640px;
    }
    div#business-name {
        max-width: 365px;
        width: 365px;
    }
    div#business-name h1 {
        font-size: 42px;
    }
    div#business-slogan {
        clear: both;
        float: none;
        width: 100%;
        text-align: center;
    }
    div#business-slogan h2 {
        font-size: 24px;
        text-align: center;
    }

    div#aa-storage-primary {
        margin-left: 0;
        width: 320px;
    }

    div#aa-storage-key-benefits {
        padding-left: 25px;
    }

    div#aa-storage-downloadable-association {
        clear: both;
    }
}

@media screen and ( max-width : 639px) {
    /*    html { background: yellow; }*/
    .mobileShow { display: inline; }
    .mobileHide { display: none; }

    body .site {
        max-width: 310px;
        width: 310px;
    }

    div#business-logo {
        display: block;
        float: none;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    div#business-logo a { 
        width: 100%;
    }
    div#business-logo a img#aastorage-logo { 
        padding-left: 0px;
        height: 80px;
    }

    div#business-name {
        clear: both;
        float: none;
        text-align: center;
        max-width: 310px;
        width: 310px;
        margin-top: 0;
    }
    div#business-name h1 {
        text-align: center;
        font-size: 22px;
    }
    div#business-slogan {
        clear: both;
        float: none;
        text-align: center;
    }
    div#business-slogan h2 {
        font-size: 22px;
        text-align: center;
    }

    div#aa-storage-sidebar-contact {
        min-width: 310px;
        max-width: 310px;
        width: 310px;
        padding: 15px;
        margin-top: 25px;
    }

    div#aa-storage-primary {
        margin-left: 0;
        width: 310px;
    }

    div#aa-storage-slider {
        height: 201px;  /* 181 + 20px margin-bottom */
        min-height: 201px;
        max-height: 201px;
        margin-left: 0;
    }

    div#aa-storage-key-benefits,
    div#aa-storage-service-area {
        font-size: 19px;
        padding-left: 15px;
        margin-bottom: 25px;
    }
    div#aa-storage-key-benefits ul li {
        line-height: 25px;
    }

    div#aa-storage-downloadable {
        margin-left: 0;
    }
}

/* Magnific Popup */
div.mfp-content div.mfp-figure figure img.mfp-img { background-color: #fff; color: #000; }
div.mfp-content div.mfp-figure button.mfp-close { color: #000; padding-right: 20px; }
div.mfp-content div.mfp-figure figure figcaption div.mfp-bottom-bar div.mfp-title { color: #000; padding-left: 10px; }
div.mfp-content div.mfp-figure figure figcaption div.mfp-bottom-bar div.mfp-counter { color: #000; padding-right: 10px; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { right: 0; }

/* add an image to the zoom-gallery to indicate it can be enlarged */
.zoom-gallery { position: relative; }
img.zoom-gallery-enlarge {
    position: absolute;
    right: 5px;
    top: 5px;
    width: auto;
}
.zoom-gallery .fullscreenBtn {
    cursor: pointer;
    display: block;
    height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    width: 44px;
    z-index: 22;
}

.zoom-gallery .fullscreenIcn {
    background: url(images/rs-universal.png) repeat scroll 0 0 transparent;
    border-radius: 2px;
    display: block;
    height: 32px;
    width: 32px;
    margin: 6px;
    opacity: 0.8;
}


/* Stop Safari Mobile from giving input buttons rounded corners */
input, textarea {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

div#aa-storage-service-area-social-sharing {
    clear: both;
    width: 100%;
}

div#aa-storage-service-area {
    float: left;
    max-width: 360px;
}

/* Service Area - Arial bold: 18px / 24px lh / 6a9d80 */
div#aa-storage-service-area,
div#aa-storage-service-area p {
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #6a9d80;
}

div#aa-storage-social-sharing {
    float: right;
    text-align: center;
    margin-top: 35px;
}

/* Share word: 13 px / 6a9d80 */
div#aa-storage-social-sharing p {
    font-family: Arial, sans-serif;
    font-size: 13px;
    color: #6a9d80;
    margin-bottom: 5px;
}

/* Headline: Arial bold / 36px / white */
h3 {
    font-family: Arial, sans-serif;
    font-size: 36px;
    line-height: 1;
    color: #fff;
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: center;
}

div#aa-storage-shed-size-guide {
    clear: both;
    width: 100%;
    margin: 35px auto 0 auto;
    border-top: 15px solid #052a18;
    width: 100%;
    text-align: center;
}

div#aa-storage-shed-size-guide table {
    margin: 0 auto;
    text-align: center;
    min-width: 800px;
}

@media screen and ( max-width : 959px) {

    div#aa-storage-shed-size-guide table {
        min-width: 1px;
    }
}

/* Top item text: Arial bold / 18px / 24px lh / white / background 052a18 / 17px margin around all text */
div#aa-storage-shed-size-guide table th {
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    background-color: #052a18;
    padding: 17px;
    border: 1px solid #000;
}

/* Details text: Arial Regular / 18px / 24px lh / white / background 6a9d80 / 17px margin around all text */
div#aa-storage-shed-size-guide table td {
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    background-color: #6a9d80;
    padding: 17px;
    border: 1px solid #000;
}

div#aa-storage-faqs {
    clear: both;
    width: 100%;
    margin: 35px auto;
    border-top: 15px solid #052a18;
    width: 100%;
}

div#aa-storage-faqs div#accordion {
    margin: 0 auto;
    width: 100%;
    max-width: 800px;
}










.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #0B522F!important;
    border: 1px solid #000!important;
    color: inherit!important;
    font-weight: normal!important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0!important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0!important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0!important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0!important;
}

.ui-widget {
    font-family: inherit!important;
    font-size: inherit!important;
}
.ui-widget .ui-widget {
    font-size: inherit!important;
}
.ui-accordion .ui-accordion-header {
    cursor: pointer;
    display: block;
    font-size: 100%;
    margin: 2px 0 0;
    min-height: 0;
    padding: 0.5em 0.5em 0.5em 0.7em;
    position: relative;
    background-color: #052a18!important;
}

h2.ui-accordion-header.ui-accordion-header-active.ui-state-active {
    color: #ffffff!important;
    background: #052a18!important;
    background-color: #052a18!important;
}

.ui-widget-content a {
    color: inherit!important;
}

/* Question: Arial bold / 18px / 24px lh / white / background 052a18 / 17px margin around all text */
h2#faq-question.ui-accordion-header {
    font-family: Arial, sans-serif!important;
    font-weight: bold!important;
    font-size: 18px!important;
    line-height: 24px!important;
    color: #ffffff!important;
    background: #052a18!important;
    background-color: #052a18!important;
    padding: 17px!important;
}

/* Answer (small): Arial Regular / 13px / 6a9d80 */
h2#faq-question.ui-accordion-header span.h2-answer {
    float: right!important;
    font-family: Arial, sans-serif!important;
    font-weight: bold!important;
    font-size: 13px!important;
    color: #6a9d80!important;
}

/* Answer text body: Arial Regular / 18px / 24px lh / white / background 6a9d80 / 17px margin around all text */
div.faq-answer-container.ui-widget-content {
    background: #6a9d80!important;
    background-color: #6a9d80!important;
    border: 0!important;
    color: #fff!important;
}

.ui-accordion div.faq-answer-container.ui-accordion-content {
    padding: 0!important;
}

div.faq-answer-container p {
    font-family: Arial, sans-serif!important;
    font-weight: normal!important;
    font-size: 18px!important;
    line-height: 24px!important;
    color: #ffffff!important;
    background: #6a9d80!important;
    background-color: #6a9d80!important;
    margin: 0!important;
    padding: 17px!important;
}